获取已完成的 Trustpilot 评论任务
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/business_data/trustpilot/reviews/tasks_ready \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/business_data/trustpilot/reviews/tasks_ready"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/business_data/trustpilot/reviews/tasks_ready', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"id": "<string>",
"se": "<string>",
"se_type": "<string>",
"date_posted": "<string>",
"tag": "<string>",
"endpoint": "<string>"
}
]
}
]
}Trustpilot
获取已完成的 Trustpilot 评论任务
‘Tasks Ready’ 端点用于提供尚未获取的已完成任务列表。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
business_data
/
trustpilot
/
reviews
/
tasks_ready
获取已完成的 Trustpilot 评论任务
‘Tasks Ready’ 端点用于提供尚未获取的已完成任务列表。如果不使用
postback_url,可以通过此端点获取所有已完成任务的 id 列表。然后,可以使用 ‘Task GET’ 端点获取结果。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/business_data/trustpilot/reviews/tasks_ready" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes